/**
 * Created by Andste on 2021/8/18.
 * 订单编号选择器
 * 依赖于element-ui
 */
import Vue from 'vue'
import PickerWarehouseOut from './src/main.vue'
import PickerWarehouseOutPicker from './src/main.js'

PickerWarehouseOut.install = function() {
  Vue.component(PickerWarehouseOut.name, PickerWarehouseOut)
}
Vue.prototype.$EnPickerWarehouseOut = PickerWarehouseOutPicker

export default PickerWarehouseOut
